/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/*TURN OFF MENU TOGGLE AND DISPLAY SUPERFISH MENU*/
#superfish-1 {
	display:block;
}
.block-mobile-menu-toggle {
    display:none;	
}
#zone-menu .navigation ul#main-menu {
    display:none;	
}

